#onThisDayYear{
  font-weight: bold;
}

.planner-text-area {
  resize: vertical;
  border:none;
  background-color: rgba(256, 256, 256, 0);
  margin:0;
  padding:0;
  width: 100%;
  height: 100%;
}

.time-col{
  text-align:center;
  font-weight:bold;
  size:1.2em;
}


.text-area-col{
  margin:0;
  padding:0;
}

.save-btn-col{
  text-align:center;
}


.table{
  /* https://www.cssmatic.com/box-shadow */
  /* -webkit-box-shadow: 2px 2px 44px 10px rgba(0,0,0,0.3);
  -moz-box-shadow: 2px 2px 44px 10px rgba(0,0,0,0.3);
  box-shadow: 2px 2px 44px 10px rgba(0,0,0,0.3); */

}

.table-header{
  text-align:center;

}

.table-subheader{
  font-weight: normal;
  opacity: .7;
}

.past-row{
  background-color:#eeeeee;
  opacity:.4
}

.active-row{
  background-color:rgba(211, 228, 232,.5);
  border-top: 2px solid rgba(53, 58,64, .7);
  border-bottom: 2px solid rgb(53, 58,64, .7);

}
/* I can use this to add styling to events that are in the future, if I want */
/* .future-row{

} */

.fa-calendar-alt{
  margin-right: .25em;
}

.save-btn-col{
  width: 10%;
}

.time-col{
  width:15%;
}